
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/dashboard.css">
    <title>Dashboard</title>

    <style>
        .btn:hover{
            background: rgb(215, 67, 67);
            border: 1px solid;
            color: white;
        }

    </style>

    
</head>
<body>
    <!-- nav start -->
    <nav class="navbar navbar-expand-md navbar-light border-bottom p-0 ps-5">
        <div class="container">
            <a class="navbar-brand" href="#">
                <span class="text-coperate-color fw-bold fs-3">Gcit-Quora</span>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ">
                    <li class="nav-item border-main-color">
                        <a class="nav-link" href="#">
                            <svg class="text-coperate-color" xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 24 24" fill="currentColor"><path d="M0 0h24v24H0z" fill="none"/><path d="M10 20v-6h4v6h5v-8h3L12 3 2 12h3v8z"/></svg>                       
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="resources.html">
                            <svg class="text-muted" xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" viewBox="0 0 24 24" fill="currentColor"><g><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M16,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V8L16,3z M19,19H5V5h10v4h4V19z M7,17h10v-2H7V17z M12,7H7 v2h5V7z M7,13h10v-2H7V13z"/></g></svg>
                            <span class="position-relative me-auto">
                                <!-- <span class="position-absolute top-0 start-100 translate-middle p-1 bg-danger border border-light rounded-circle"> -->
                                    <span class="visually-hidden">Resources</span>
                                <!-- </span> -->
                            </span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="question.html">
                            <svg class="text-muted" xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24"  viewBox="0 0 24 24" fill="currentColor"><rect fill="none" height="24" width="24"/><path d="M3,10h11v2H3V10z M3,8h11V6H3V8z M3,16h7v-2H3V16z M18.01,12.87l0.71-0.71c0.39-0.39,1.02-0.39,1.41,0l0.71,0.71 c0.39,0.39,0.39,1.02,0,1.41l-0.71,0.71L18.01,12.87z M17.3,13.58l-5.3,5.3V21h2.12l5.3-5.3L17.3,13.58z"/></svg>
                            <span class="position-relative">
                                <!-- <span class="position-absolute top-0 start-100 translate-middle badge rounded-pill bg-danger"> -->
                                    
                                    <span class="visually-hidden">Post</span>
                                <!-- </span> -->
                            </span>
                        </a>
                    </li>

                    
                </ul>

                <form class="d-flex">
                    <input class="form-control me-2 search-icon" type="search" placeholder="Search Quoraa" aria-label="Search">
                </form>

               

                <ul class="navbar-nav px-3 ">
                    <li class="nav-item">
                        <a class="nav-link" href="myprofile.html">
                            <img class="profile rounded-circle " src="img/profileimg.png">
                        </a>
                    </li>


            

                </ul>

                  <div class="btn-group">
                    <a  data-bs-toggle="modal" data-bs-target="#myModal" id="button1" type="button" class="btn btn-sm bg-coperate-color rounded-pill fw-bold text-light">Add question</a>
                
                  </div>
                  

            </div>
            
        </div>
    </nav>


    <!--  nav end -->

    <!-- Add a form element with an ID -->
    <form class="form"> <!-- Add a form element with an ID -->
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Add Question</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <input  type="text" class="form-control" id="description" style="height: 200px;" placeholder="Start your question with 'What,' 'How,' 'Why,' etc." >
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                    <button class="btn btn-primary" data-bs-dismiss="modal">Add question</button>
                </div>
            </div>
        </div>
    </form>








            <a href="question.html">abc</a>
            <a href="answer.html">answer page</a>
    
      

    <script type="module" src="./js/resource.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.1/axios.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>


</body>
</html>